// JavaScript Document
var path="/ls-4fix beta/ls_admin/";

var idd=document.getElementById('current_id').value;
$.post(path+"getjsson.php",{id:idd},function(data){
	document.getElementById("divComments").innerHTML = data;
});

function sub(){
	var comment1 = $("#txtCmtContent").val();
	var code00 = $("#code3").val();
	
	$.post(path+"comment.php",{id:idd,comment:comment1,code:code00},function(data){
																	   		//alert(code00);
		if(data == '1'){
			alert('Comment on success!');
				history.go(0);	
			}else{
				alert('Verify error.'); 
			}
	});
}